{
  "def": {
    "code": "DXCC",
    "name": "DX Century Club",
    "valid": true,
    "protected": true,
    "type": "DXCC",
    "field": "dxcc",
    "pattern": "",
    "dxcc_filter": null,
    "confirm": [
      "lotw",
      "qsl"
    ],
    "validate": [
      "lotw"
    ],
    "total": 340,
    "builtin": true
  }
}
